/* Big tablet to 1200px: width smaller than our 1140px row */
@media only screen and (max-width: 1200px) {
    .hero-text-box {
        padding: 0 2%;
        width: 100%;
    }

    .row {
        padding: 0 2%;
    }
}

/* Small tablet to big tablet: from 768 to 1023px */
@media only screen and (max-width: 1023px) {
    body {
        font-size: 18px;
    }

    section {
        padding: 60px 0;
    }

    .long-copy {
        width: 80%;
    }

    .steps-box {
        margin-top: 10px;
    }

    .steps-box:last-of-type {
        margin-top: 10px;
    }

    .works-step {
        margin-bottom: 40px;
    }

    .works-step:last-of-type {
        margin-bottom: 60px;
    }

    .app-screen {
        width: 50%;
    }

    .icon-small-custom {
        margin-right: 5px;
        width: 17px;
    }

    .city-feature {
        font-size: 85%;
    }

    .plan-box {
        margin-left: 0;
        width: 100%;
    }

    .plan-price {
        font-size: 230%;
    }

    .contact-form {
        width: 80%;
    }
}

/* Small phones to small tablets: from 481 to 767px */
@media only screen and (max-width: 767px) {
    body {
        font-size: 16px;
    }

    section {
        padding: 30px 0;
    }

    .row,
    .hero-text-box {
        padding: 0 4%;
    }

    .col {
        margin: 0 0 4% 0;
        width: 100%;
    }

    .main-nav {
        display: none;
    }

    .mobile-nav-icon {
        display: inline-block;
    }

    .main-nav {
        float: left;
        transform: translate(0,0);
        transition: all 0.5s ease;
        margin: -152px 0 0 25px;
    }

    .main-nav li {
        display: block;
    }

    .main-nav > li > a:link,
    .main-nav > li > a:visited {
        display: block;
        border: 0;
        padding: 10px 0;
        font-size: 100%;
    }

    .sticky {
         position: fixed;
         z-index: 9999;
         top: 0;
         left: 0;
         box-shadow: 0 2px 2px #efefef;
         width: 100%;
         background-color: rgba(255,255,255,.98);
     }

    .sticky .main-nav {
        margin: -152px 0 10px 0;
    }

    .sticky .main-nav > li > a:link,
    .sticky .main-nav > li > a:visited {
        padding: 10px 0;
    }

    .sticky .mobile-nav-icon {
        margin: 12px 0;
    }

    .sticky .mobile-nav-icon ion-icon {
        color: var(--dark-text-color);
    }

    h1 {
        font-size: 180%;
    }

    h2 {
        font-size: 150%;
    }

    .long-copy {
        margin-left: 0;
        width: 100%;
    }

    .steps-box:first-child {
        text-align: center;
    }

    .app-screen {
        width: 40%;
    }

    .works-step > div {
        margin-right: 15px;
        height: 40px;
        width: 40px;
        padding: 4px;
        font-size: 120%;
    }

    .works-step {
        margin-bottom: 20px;
    }

    .works-step:last-of-type {
        margin-bottom: 20px;
    }

}

/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    section {
        padding: 25px 0;
    }

    .contact-form {
        width: 100%;
    }
}